» Ubuntu » Packages

Error

two or more packages specified (libenet0debian1-dbg natty)